@charset "utf-8";
/* CSS Document */



#contents{
	width:645px;
    margin:0 0 60px 0;
	padding:0 25px 0 0;
	float:left;
}




h1{
	clear:both;
	background:url(img/h2bar.gif) no-repeat;
	width:610px;
	height:36px;
	margin:0px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}




h2{
	clear:both;
	background:url(img/h2bar.gif) no-repeat;
	width:610px;
	height:36px;
	margin:30px 0 30px 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}




p#chancetobuy{
	background:url(img/chancetobuy.jpg) no-repeat;
	width:494px;
	height:65px;
	margin:0 0 40px 0;
	padding:85px 30px 0 121px;
	font-size:12px;
	line-height:20px;
	color:#633;
}


p#shopbuy{
	background:url(img/shopbuy.jpg) no-repeat;
	width:493px;
	height:70px;
	margin:0 0 50px 0;
	padding:80px 125px 0 27px;
	font-size:12px;
	line-height:20px;
	color:#633;
}


p#buyway{
	background:url(img/buyway.jpg) no-repeat;
	width:480px;
	height:125px;
	margin:0 0 50px 0;
	padding:110px 30px 0 135px;
	font-size:12px;
	line-height:20px;
	color:#633;
}







/* 店舗紹介 */
.shop_information{
	clear:left;
	height:223px;
	margin:0 0 60px 0;
	padding:0;
	font-size:12px;
}
.shop_information img{
	float:left;
	margin:0 10px 0 0;
	padding:0;
}


.shop_table{
	width:480px;
	margin:0;
	padding:0px;
	border-collapse:collapse;
}
.shop_table th{
	width:115px;
	height:34px;
	margin:0;
	padding:0 0 0 15px;
	line-height:34px;
	background-color:#FCC;
	border:1px solid #999;
}
.shop_table td{
	height:34px;
	margin:0;
	padding:0 0 0 15px;
	line-height:34px;
	background-color:#FFFFFF;
	border:1px solid #999;
}
/* 店舗紹介 */


img#licencenumber{margin:0 0 0 160px;}





/* 許可番号 */
#licencenumber{
	width:480px;
	margin:0 0 0 160px;
	padding:0px;
	border-collapse:collapse;
}
#licencenumber th{
	width:115px;
	height:34px;
	margin:0;
	padding:0 0 0 15px;
	line-height:34px;
	background-color:#FCC;
	border:1px solid #999;
}
#licencenumber td{
	height:34px;
	margin:0;
	padding:0 0 0 15px;
	line-height:34px;
	background-color:#FFFFFF;
	border:1px solid #999;
}
/* 許可番号 */

